// priority: 0

// Visit the wiki for more info - https://kubejs.com/

console.info('Hello, World! (Loaded server scripts)')


ServerEvents.recipes(event => {

    //Items totally removed
    
    event.remove({id: 'minecraft:chain'})

    event.remove({id: 'minecraft:stone_sword'})

    event.remove({id: 'minecraft:stone_shovel'})

    event.remove({id: 'minecraft:stone_pickaxe'})

    event.remove({id: 'minecraft:stone_axe'})

    event.remove({id: 'minecraft:stone_hoe'})

    event.remove({id: 'minecraft:diamond_sword'})

    event.remove({id: 'minecraft:diamond_shovel'})

    event.remove({id: 'minecraft:diamond_pickaxe'})

    event.remove({id: 'minecraft:diamond_axe'})

    event.remove({id: 'minecraft:diamond_hoe'})

    event.remove({id: 'minecraft:diamond_helmet'})

    event.remove({id: 'minecraft:diamond_chestplate'})

    event.remove({id: 'minecraft:diamond_leggings'})

    event.remove({id: 'minecraft:diamond_boots'})

    event.remove({id: 'aquaculture:diamond_fishing_rod'})

    event.remove({id: 'aquaculture:diamond_fillet_knife'})

    event.remove({id: 'aquaculture:diamond_hook'})

    event.remove({id: 'betterarcheology:diamond_brush'})

    event.remove({id: 'farmersdelight:diamond_knife'})

    event.remove({id: 'forbidden_arcanus:diamond_blacksmith_gavel'})

    event.remove({id: 'industrialforegoing:diamond_gear'})

    event.remove({id: 'nethersdelight:diamond_machete'})

    event.remove({id: 'stalwart_dungeons:diamond_hammer_recipe'})

    event.remove({id: 'aether:diamond_gloves'})

    event.remove({id: 'energizedpower:crafting/diamond_hammer'})

    event.remove({id: 'minecraft:flint_and_steel'})

    event.remove({id: 'buildinggadgets2:gadget_building'})

    event.remove({id: 'buildinggadgets2:gadget_exchanging'})

    event.remove({id: 'buildinggadgets2:gadget_copy_paste'})

    event.remove({id: 'buildinggadgets2:gadget_cut_paste'})

    event.remove({id: 'buildinggadgets2:gadget_destruction'})

    event.remove({id: 'netherchested:nether_chest'})

    event.remove({id: 'nameless_trinkets:ultimate_dust'})

    event.remove({id: 'nameless_trinkets:glowing_dust'})

    event.remove({id: 'nameless_trinkets:dubious_dust'})

    event.remove({id: 'moblassos:golden_lasso'})

    event.remove({id: 'moblassos:hostile_lasso'})

    event.remove({id: 'nameless_trinkets:cracked_crown'})

    event.remove({id: 'relics:researching_table'})
  
    event.remove({id: 'cataclysm:ignitium_upgrade_smithing_template'})

    event.remove({id: 'cataclysm:bulwark_of_the_flame'})

    event.remove({id: 'cataclysm:the_incinerator'})

    event.remove({id: 'farlanders:nightfall_sword'})

    event.remove({id: 'modifiers:reforging_template'})


    event.remove({id: 'doggytalents:training_treat'})

    event.remove({id: 'doggytalents:rice_bowl'})

    event.remove({id: 'doggytalents:salmon_sushi'})

    event.remove({id: 'twilightforest:uncrafting_table'})

    event.remove({id: 'enderitemod:enderite_ingot_from_scrap'})

    event.remove({id: 'majruszsdifficulty:enderium_ingot_vertical'})

    event.remove({id: 'majruszsdifficulty:enderium_ingot_horizontal'})

    event.remove({id: 'majruszsdifficulty:enderium_upgrade_smithing_template'})

    event.remove({id: 'ad_astra:recipes/hammer'})

    event.remove({id: 'jewelcraft:golden_amulet_shadow'})

    event.remove({id: 'jewelcraft:golden_amulet_rose'})

    event.remove({id: 'jewelcraft:golden_ring_shadow'})

    event.remove({id: 'jewelcraft:golden_ring_rose'})

    event.remove({id: 'jewelcraft:iron_amulet_shadow'})

    event.remove({id: 'jewelcraft:iron_amulet_rose'})

    event.remove({id: 'jewelcraft:iron_ring_shadow'})

    event.remove({id: 'jewelcraft:iron_ring_rose'})

    event.remove({id: 'jewelcraft:copper_amulet_shadow'})

    event.remove({id: 'jewelcraft:copper_amulet_rose'})

    event.remove({id: 'jewelcraft:copper_ring_shadow'})

    event.remove({id: 'jewelcraft:copper_ring_rose'})

    event.remove({id: 'jewelcraft:copper_amulet_amethyst'})

    event.remove({id: 'jewelcraft:copper_amulet_emerald'})

    event.remove({id: 'jewelcraft:copper_amulet_diamond'})

    event.remove({id: 'jewelcraft:copper_amulet_lapis'})

    event.remove({id: 'jewelcraft:copper_amulet_redstone'})

    event.remove({id: 'jewelcraft:copper_amulet_quartz'})

    event.remove({id: 'jewelcraft:copper_amulet_onyx'})

    event.remove({id: 'jewelcraft:copper_ring_amethyst'})

    event.remove({id: 'jewelcraft:copper_ring_emerald'})

    event.remove({id: 'jewelcraft:copper_ring_diamond'})

    event.remove({id: 'jewelcraft:copper_ring_lapis'})

    event.remove({id: 'jewelcraft:copper_ring_redstone'})

    event.remove({id: 'jewelcraft:copper_ring_quartz'})

    event.remove({id: 'jewelcraft:copper_ring_onyx'})

    event.remove({id: 'magicaljewelry:jewel_upgrade_smithing_template'})

    event.remove({id: 'nameless_trinkets:missing_page'})

    event.remove({id: 'nameless_trinkets:what_magnet'})

    event.remove({id: 'nameless_trinkets:speed_force'})

    event.remove({id: 'nameless_trinkets:tick'})

    event.remove({id: 'nameless_trinkets:sigil_of_baphomet'})

    event.remove({id: 'nameless_trinkets:tear_of_the_sea'})

    event.remove({id: 'nameless_trinkets:gills'})

    event.remove({id: 'nameless_trinkets:true_heart_of_the_sea'})

    event.remove({id: 'nameless_trinkets:ethereal_wings'})

    event.remove({id: 'nameless_trinkets:spider_legs'})

    event.remove({id: 'nameless_trinkets:reforger'})

    event.remove({id: 'nameless_trinkets:nelumbo'})

    event.remove({id: 'nameless_trinkets:dark_nelumbo_0'})

    event.remove({id: 'nameless_trinkets:dark_nelumbo_1'})

    event.remove({id: 'nameless_trinkets:dark_nelumbo_2'})

    event.remove({id: 'nameless_trinkets:dark_nelumbo_3'})
    
    event.remove({id: 'majruszsdifficulty:undead_army_battle_standard'})

    event.remove({id: 'graveyard:bone_dagger'})

    event.remove({id: 'shieldexp:griefer_shield'})

    event.remove({id: 'shieldexp:diamond_shield'})

    event.remove({id: 'morebows:diamond_bow'})

    event.remove({id: 'morebows:ender_bow'})

    event.remove({id: 'morebows:multi_bow'})

    event.remove({id: 'morebows:flame_bow'})

    event.remove({id: 'morebows:frost_bow'})

    event.remove({id: 'torchmaster:megatorch'})

    event.remove({id: 'torchmaster:dreadlamp'})

    event.remove({id: 'torchmaster:feral_flare_lantern'}) 
    
    event.remove({id: 'torchmaster:frozen_pearl'})

    event.remove({id: 'industrialforegoing:enchantment_extractor'})

    event.remove({id: 'aether:skyroot_iron_vanilla_shield'})

    event.remove({id: 'progressivebosses:trident'})

    event.remove({id: 'energizedpower:crafting/battery_1'})

    event.remove({id: 'mekanism:energy_tablet'})

    event.remove({id: 'energizedpower:crafting/solar_panel_1'})

    event.remove({id: 'industrialforegoing:machine_frame_pity'})

    event.remove({id: 'mekanism:steel_casing'})

    event.remove({id: 'energizedpower:crafting/basic_machine_frame'})

    event.remove({id: 'industrialforegoing:infinity_charger'})

    event.remove({id: 'ars_nouveau:dowsing_rod'})

    event.remove({id: 'ars_nouveau:wixie_hat'})

    event.remove({id: 'ars_nouveau:agronomic_sourcelink'})

    event.remove({id: 'ars_nouveau:enchanting_apparatus'})

    event.remove({id: 'ars_nouveau:relay'})

    event.remove({id: 'ars_nouveau:scribes_table'})

    event.remove({id: 'ars_nouveau:imbuement_chamber'})

    event.remove({id: 'ars_nouveau:arcane_core'})

    event.remove({id: 'ars_nouveau:volcanic_sourcelink'})

    event.remove({id: 'ars_nouveau:alchemical_sourcelink'})

    event.remove({id: 'ars_nouveau:vitalic_sourcelink'})

    event.remove({id: 'ars_nouveau:mycelial_sourcelink'})

    event.remove({id: 'ars_nouveau:basic_spell_turret'})

    event.remove({id: 'ars_nouveau:spell_prism'})

    event.remove({id: 'ars_nouveau:archwood_chest'})

    event.remove({id: 'ars_nouveau:magelight_torch'})

    event.remove({id: 'ars_nouveau:arcane_pedestal'})

    event.remove({id: 'ars_nouveau:ritual_brazier'})

    event.remove({id: 'ars_nouveau:redstone_relay'})

    event.remove({id: 'ars_nouveau:repository'})

    event.remove({id: 'deep_aether:skyroot_crafting_table'})

    event.remove({id: 'aether:skyroot_crafting_table'})

    event.remove({id: 'mctb:chorus_planks_crafting_table'})




    

    


   




   
    
    

    

    console.log('Hello! The recipe event has fired!')
})


   
